## llnextgen 0.5.5

=== debian/changelog ===
llnextgen (0.5.5-1) unstable; urgency=low

  * Initial release.

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Sat, 28 Dec 2024 02:42:54 +0100
