=== debian/control ===
Source: llnextgen
Section: devel
Priority: optional
Maintainer: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 autotools-dev,
 flex,
 bison
Standards-Version: 4.7.0
Homepage: https://os.ghalkes.nl/LLnextgen/

Package: llnextgen
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: An extended LL(1) parser generator.
