=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

override_dh_autoreconf:
	dh_autoreconf debian/autogen.sh


%:
	dh $@
